[Axis]
FontSize = 14
Staggered = -22
HorizontalDashes = 7
Size =  2

Color = E8430C
TextColor = E8430C

[ChartRect]
Top = 30
Left = 24
Right = 8
Bottom = 8

[ChartMetrics]
dValues = 2
ValueWidth = 6

[ChartColors]
Positive = 082388
PositiveFrame = 0C43E8
Negative = A0A000
NegativeFrame = FFFF00

[Autoscale]
AutoScale = yes
MinValue = 0
MaxValue = 50
ScaleFactor = 10

[Background]
Color = 000000

[Controls]
TextColor = 00B000
FrameColor = FFFFFF
Width = 180
Height = 30
x = -48
y = 18